.parallaxText {
    text-align: center;
    color: var(--color-white);
}

.section-nopdb {
    composes: section from global;

    padding-bottom: 0rem;
}

.section-nopdb [class*="CheckedList-list"] {
    padding-bottom: 1rem;
    margin-left: 0;
}